<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  // Spezielle Optimierungen
    //Datumsangaben formatieren
      if ($key=='GigDate'
        OR $key=='GigDateOfLastEdit'
        OR $key=='GigDateOfAdding') $pos = convertTimestampToISO8601 ($pos);
    // Nullen entfernen
      if ($key=='GigPostalCode' AND $pos==0) $pos = '';
    if ($key=='GigStatus') $pos = str_replace('L_GigStatus', '', $pos);
?>
